#page_div {
  line-height: normal;
  text-align: center;
  color: black;
  width: 820px;
  background: url(Graphics/background.gif);
  background-position: left top;
  margin: 0px 0px 0px 0px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  }

.content {
  text-align: left;
  line-height: normal;
  }

#home_page_left_col {
  float: left;
  width: 200px;
  }

/* -------------------------------- PAGE NAV MENU --------------------------------- */

#vmenu {
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
  /*font-size: 1em;*/
  font-size: 12px;
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;
  margin-left: 20px;
  margin-right: 30px;
  width: 150px;
}

#vmenu li {
  width: 150px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 25px;
}

#vmenu li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 150px;
  height: 25px;
  position: absolute;
  text-align: center;
}

#vmenu ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#vmenu li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#vmenu a em {
  border: 1px solid #825500;
  background: #d98d00 none repeat scroll 0% 50%;
  display: block;
  width: 150px;
  height: 25px;
}

#vmenu li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 150px;
  height: 25px;
/*   color: #dddd77; */
  color: blue;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 24px;
}

#vmenu li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 160px;
  height: 35px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
  opacity: 0.7;
}

#vmenu li a:hover b {
  border: 1px solid #825500;
  background: #ee9b00 none repeat scroll 0% 50%;
  width: 160px;
  height: 30px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 1em;
  color: yellow;
  line-height: 29px;
}

#nav_area_contact_us {
  font-weight: normal;
  color: blue;
  text-align: center;
  margin-bottom: 0px; 
  margin-left: 35px; 
  margin-right: 25px; 
  margin-top: 350px;
  width: 130px;
  text-decoration: underline;
  }

 
/* -------------------------------- HOME PAGE MISC ------------------------------------ */



img.RRP_logo_home {
  width: 150px;
  height: 300px;
  padding: 0px 0px 0px 0px;
  margin: 30px 0px 0px -8px;
  text-align: left;
  vertical-align: bottom;
  }

div.home_page_rh_box {
  width: 150px;
  background-color: #ffc048;
  border: 1px solid black;
  text-align: left;
  padding-left: 5px;
  margin-left: -2px;
  margin-top: 10px;
  margin-bottom: 2px;
  vertical-align: bottom;
  font-size: 13px;
  
  }

/* -------------------------------- HOME PAGE IMAGE 'CONTAINERS' ---------------------- */


#shadow-container {
  position: relative;
  left: 0px;
  top: 0px;
  margin-right: 25px;
  margin-bottom: 0px;
  width: 117px;
}

#shadow-container .shadow3 {
	position: relative;
	left: -1px;
	top: -1px;
	/* right: -1px;  */
}

#shadow-container .shadow2 {
	position: relative;
	left: -1px;
	top: -1px;
	/* right: -1px; */
}
 

#shadow-container .container {
	position: relative;
  left: -5px;
	top: -5px;
	/* right: -5px; */
/*   bottom: -10px; */
  }
 
#shadow-container .shadow1 {
	background: #F1F0F1;
	}
 
#shadow-container .shadow2 {
	background: #DBDADB;
	}
 
#shadow-container .shadow3 {
	background: #B8B6B8;
	}
 
#shadow-container .container {
   background: #ffffff;
   border: 1px solid blue;
   padding: 7px;
  }

  
/* -------------------------------- HOME PAGE TABLE --------------------------------- */


#home_page_table {
  width: 650px;
  border: 0;
  vertical-align: top;
  caption-side: top;
  text-align: left;
  margin: 0px;
  padding: 0px;
  }
  
tr.home_page_images {
  text-align: left;
  vertical-align: bottom;
  }
  
td.home_page_table {
    width: 165px;
    vertical-align: bottom;
    padding: 0px;
    margin: 0px;
  }

p.home_page_image_captions {
  width: 100px;
  font-size: 13px;
  color: blue;
  text-align: center;
  margin-bottom: 8px;
  padding-left: 0px;
  margin-left: 2px;
  }

a img {border: none}
  
a.home_page_image_link:link {
  background-color: transparent;
  text-decoration: none; 
  }

a.home_page_image_link:visited {
  background-color: transparent;
  text-decoration: none; 
  }
  
a.home_page_image_link:hover {
  font-weight: bold;
  text-decoration: underline;
  }

a.home_page_image_link:active {
  background-color: transparent;
  text-decoration: none; 
  }

a.home_page_image_link:focus {
  background-color: transparent;
  text-decoration: none; 
  }
  
/* -------------------------------- INTERIOR PAGES --------------------------------- */  
  
img.interior_header_image {
  width: 100px;
  height: 100px;
  border: 2px solid blue;
  border-color: blue;
  margin-left: 10px;
  margin-top: 3px;
  float: right;
  }
  
p.interior_header_copy {
  text-align: justify;
  margin-left: 0px;
  padding-left: 0px;
  }

p.interior_page_title  {
  font-style: italic;
  font-weight: bold;
  font-size: 22px;
  color: #d77700;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  text-shadow: black;
  }
  
p.disclaimer {
  font-size: 9px;
  color: gray;
  text-align: center;
  margin-left: 200px;
  margin-top: 0px;
  margin-bottom: 0px;
  }  
  
 /* ------------------------------------ SAMPLES -------------------------------------- */   


  
tr.sample_row {
  height: 55px;
  text-align: center;
  vertical-align: top;
  }
  
td.sample {
  width: 350px;
  }  
   
td.sample p {
  font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, Sans-serif; 
  font-size: 13px; 
  color: blue;
  margin-bottom: 3px;
  }
  
td.sample p b {
  font-size: 15px;
  }
  
td.sample p em {
  font-size: 11px;
  font-style: normal;
  color: gray;
  padding-left: 10px;
  }

td.sample a {
  background-color: transparent;
  text-decoration: none; 
  }
  
td.sample img {
  height: 25px;
  width: 25px;
  border: 0px;
  text-align: left;
  vertical-align: middle;
  text-decoration: underline;
  } 
  
td.sample a em {
  font-style: normal;
  height: 25px;
  width: 25px;
  border: 0px;
  text-align: left;
  vertical-align: middle;
  text-decoration: underline;
  margin-left: 20px;
  }

img.audio_sample_icon {
  font-style: normal;
  height: 25px;
  width: 25px;
  border: 0px;
  text-align: left;
  vertical-align: middle;
  text-decoration: underline;
  margin-left: 20px;
  }
  
p.radio_feature_sample_title {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  }

p.sample_description {
  margin: 0px;
  padding: 0px;
  color: black;
  }  
  
p.radio_feature_sample_title em {
  padding: 10px;
  }
  
img.radio_feature_graphic {
  margin-top: 25px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  width: auto;
  height: auto;
  }

 /* ------------------------------- MISC. TEXT STUFF ---------------------------------- */
p.client_quote {
  font-style: italic;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 0px;
  }
  
p.client_title {
  color: #d77700;
  font-style: normal;
  text-align: right;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 15px;
  }
  
li.leaded {
  line-height: 25px;
  }

p.first_line_no_indent {
  text-indent: 0px;
  padding: 0px;
  margin-top: 15px;
  margin: 0px;
  }
  
p.first_line_indent {
  text-indent: 20px;
  padding: 0px;
  margin: 0px;
  }  

  
 /* ------------------------------------ FOOTER -------------------------------------- */

#footer {
  background-color: transparent;
  line-height: 150%;
  text-align: center;
  margin-left: 30px;
  margin-right: 10px;
  padding-top: 25px;
  width: 750px;
  font-size: x-small;
  clear: both;
}

#disclaimer {
  background-color: transparent;
  line-height: normal;
  text-align: center;
  margin-left: 30px;
  margin-right: 10px;
  width: 750px;
  font-size: x-small;
  clear: both;
  }
  
.footer_links {
	font-weight: bold;
	margin-left:3px;
	margin-right: 3px;
}